# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-09 06:01
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0046_auto_20190909_1038'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='transaction',
            name='transaction_from_account_balance',
        ),
        migrations.RemoveField(
            model_name='transaction',
            name='transaction_to_account_balance',
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 9, 14, 1, 7, 763032)),
        ),
    ]
